I am attempting to apply the 1.2.2 update to Data Synchronizer Mobility
Pack. During the process of updating the repositories, I get three
"Wrong Digest" errors, claiming the checksums on three different files
are incorrect. It looks like the files are on the Novell site, as I
can't find them on the Mobility server itself. I checked the "No, don't
use" box, hoping they would refresh, but it just errors out again.

Has anyone else seen this? Is there a work around, or do I just use the
files with bad checksums? It is a VM, and I have a snapshot.